@import url('https://fonts.googleapis.com/css2?family=Ubuntu:wght@700&display=swap');

body {
    font-family: 'Raleway', sans-serif;
    font-weight: 400;

    font-size: 14px;
    position: absolute;
    width: 100%;
    height: 100%;
    margin: 0;
    background-color: #a8c2a5;
    padding: 0;
    color: #FFFFFF;
}

.container {
    width: 920px;
    max-width: 1440px;
    display: flex;
    position: absolute;
    left: 50%;
    top: 50%;
    margin: auto;
    transform: translate(-50%, -50%);
}

.header {
    height: 100%;
    padding: 10px;
    margin: auto;
}

.header img {
    width: 60%;
    max-width: 300px;
    margin: 0 auto;
    display: block;
}

.header h1 {
    text-align: center;
    font-size: 3em;
    font-weight: 700;
    font-family: 'Ubuntu', sans-serif;
}

.header p {
    text-align: center;
    font-weight: 700;
}

.header a {
    text-decoration: none;
    color: #FFF;
}

canvas {
    display: block;
    vertical-align: bottom;
}

#particles-js {
    position: absolute;
    width: 100%;
    height: 100%;
    background-position: 50% 50%;
}